

span.validation-advice {
    margin: 0 0 1em;
    list-style: none;
    color: #d00000;
    font-weight: 700;
    font-size: .8em;
}

    span.validation-advice:before {
        font-family: wdn-icon;
        font-style: normal;
        font-weight: 400;
        speak: none;
        display: inline-block;
        text-decoration: inherit;
        width: 1em;
        margin-right: .2em;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        content: '\e80f';
    }

form input[type=text].validation-failed, form input[type=file].validation-failed, form input[type=password].validation-failed, form input[type=email].validation-failed, form input[type=url].validation-failed, form input[type=number].validation-failed, form textarea.validation-failed, form select.validation-failed {
    border: 1px solid #d00000;
    -webkit-animation: wdn-error 1.2s infinite alternate;
    -moz-animation: wdn-error 1.2s infinite alternate;
    animation: wdn-error 1.2s infinite alternate;
}